[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell Inspiron 1501
Page 1 of 1

Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell Inspiron 1501

PostPosted: Sat Mar 29, 2014 3:22 am
by Dusty
I am attempting to repost my request for help with more info hoping that someone can help me. I am currently attempting to install UE3.8 onto my Dell Inspiron 1501 laptop. Currently Iam running Linux Mint 16 64 bit on it to access this forum. It installed successfully with ease. That being said I don't want Mint. It seems like a nice release but I really would prefer Ultimate Edition. When attempting to install 3.8 Ultimate Edition I end up with a black screen and mouse pointer with no further disk activity of any kind.
I have tried everything I know of to get past this point to no avail. I'm near ready to give up on the idea, except I'm stubborn, I will try to list all the hardware info I can:
System information report, generated by Sysinfo: 3/29/2014 2:55:54 AM
http://sourceforge.net/projects/gsysinfo

SYSTEM INFORMATION
Running LinuxMint Linux, the LinuxMint 16 (petra) release.
GNOME: 3.8.4 (Ubuntu 2013-12-05)
Kernel version: 3.11.0-12-generic (#19-Ubuntu SMP Wed Oct 9 16:20:46 UTC 2013)
GCC: 4.8 (x86_64-linux-gnu)
Xorg: 1.14.5 (17 December 2013 10:06:15AM) (17 December 2013 10:06:15AM) (17 December 2013 10:06:15AM)
Hostname: dave-Inspiron-1501
Uptime: 0 days 5 h 29 min

CPU INFORMATION
AuthenticAMD, AMD Athlon(TheeMahn) 64 X2 Dual-Core Processor TK-53
Number of CPUs: 2
CPU clock currently at 800.000 MHz with 256 KB cache
Numbering: family(15) model(104) stepping(1)
Bogomips: 1595.94
Flags: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt rdtscp lm 3dnowext 3dnow rep_good nopl extd_apicid pni cx16 lahf_lm cmp_legacy svm extapic cr8_legacy 3dnowprefetch lbrv

MEMORY INFORMATION
Total memory: 1874 MB
Total swap: 1919 MB

STORAGE INFORMATION
SCSI device - scsi0
Vendor: ATA
Model: ST9160310AS
SCSI device - scsi4
Vendor: _NEC
Model: DVD+-RW ND-6650A

HARDWARE INFORMATION
MOTHERBOARD
Host bridge
Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
Subsystem: Dell Device 01f5
PCI bridge(s)
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Bridge [int gfx] (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 2 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 3 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI to PCI Bridge (prog-if 01 [Subtractive decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Bridge [int gfx] (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 2 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 3 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI to PCI Bridge (prog-if 01 [Subtractive decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Bridge [int gfx] (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 2 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] RC4xx/RS4xx PCI Express Port 3 (prog-if 00 [Normal decode])
Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI to PCI Bridge (prog-if 01 [Subtractive decode])
ISA bridge
Advanced Micro Devices, Inc. [AMD/ATI] SB600 PCI to LPC Bridge
Subsystem: Dell Device 01f5
IDE interface
Advanced Micro Devices, Inc. [AMD/ATI] SB600 IDE (prog-if 8a [Master SecP PriP])
Subsystem: Dell Device 01f5

GRAPHIC CARD
VGA controller
Advanced Micro Devices, Inc. [AMD/ATI] RS482M [Mobility Radeon Xpress 200] (prog-if 00 [VGA controller])
Subsystem: Dell Device 01f5

SOUND CARD
Multimedia controller
Advanced Micro Devices, Inc. [AMD/ATI] SBx00 Azalia (Intel HDA)
Subsystem: Dell Device 01f5

NETWORK
Network controller
Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)
Subsystem: Dell Wireless 1390 WLAN Mini-Card
Ethernet controller
Broadcom Corporation BCM4401-B0 100Base-TX (rev 02)
Subsystem: Dell Device 01f5

If there is anything else "I can provide to helo solve this, please let me know. I am pulling what little hair I have out,
Thanks in advance, And thank you do TheeMahn and the rest that work so hard to give us a chooice over Windows! I know I speak for many when I say great job and Thank you!!!

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Sat Mar 29, 2014 3:56 am
by pam
At the Ultimate Edition grub screen, try and pass parameters:
At the grub screen using your mouse or keyboard, check out the different options.
One option will be "nomodeset" ...click on it or press enter to boot with it.
Another option will be "ACPI" ..... do the same...
It should boot with either one, if not then enable both and boot with them.
Later on we can help you to install the drivers for your radeon xpress 200(or already maybe installed by default).

http://ubuntuforums.org/showthread.php?t=1613132
http://askubuntu.com/questions/38780/ho ... led-ubuntu

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Sun Mar 30, 2014 9:50 pm
by Dusty
Thanks so much for the reply Pam, I really appreciate the help. I wanted to add something that might help you to diagnose this problem. I downloaded and attempted to install UE4.2 but it also stopped at the black screen but it gave me this error init bootchart post-stop process (((2310) terminated with status 141. I hope this helps. Also could you elaborate a bit more on how to edit the "grub" screen Please



Thanks so much in advance
Dusty

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Sun Mar 30, 2014 10:59 pm
by pam
The Ultimate Edition grub screen is similar to this:

As you can clearly see for accessing options press F6.
The ones you need to select(enable) are....
nomodeset
noapic
nolapic


You can enable using the spacebar.
First try and boot only with nomodeset.
If it does not work, then enable "noapic and nolapic".
If that does not work, then enable all three.

With noapic and nolapic, according to me, it should boot into Ultimate Edition without problems.

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Fri Apr 11, 2014 7:34 pm
by Dusty
Please ,I still have noluck bringing up the Grub screen. I am about ready to give up Any help is appreciated.

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Fri Apr 11, 2014 8:38 pm
by S3KshuN8
My first thought is try to download the ISO again and either burn it to DVD or put it on a flash drive. If the one you have is either corrupted or did not download 100% correctly you could be shooting yourself in the foot every time you try to use it.

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Sat Apr 12, 2014 11:31 am
by Dusty
Thanks for your input guys. Ive been there done that so to speak. I have downloaded version 37,38,39,42,43 all are on a thumbdrive and ready to install but none of them finish, except :) Linux mint . Also Knoppix works, but these are not what I want to run. I would like the newest release of Ultimate that would work for me. I was able to get 38 installed on my lifepad t-series and I love it, but currently I am running mint on everything else. :( I still can't figure how to bring grub up, I can goto to the advance menus and install menu but at no time pressing f6, or space or shift or any of the other ways to bring up this grub screen seems to work.


is there any websites or documents that show an exact process of how to bring up this grub screen?

:( :oops:

Re: Ultimate Edition 3,8 ,3.9 4.3 fails to install to Dell

PostPosted: Mon Apr 14, 2014 7:17 am
by nascar64
Dusty you can try to hold $#!% when boothing to Ultimate Edition see if grub will com up it work for me in Linux mint to change a line to nomedeset then will boot to Os or go here for explanation "http://ubuntuforums.org/showthread.php?t=1613132 " or try to google this"how to use nomedeset with Shift key?Ray